Bug 49482 - Searching in the Basic IDE: showing found line completely at the bottom (or top with reverse search) is nasty: better to show this in center of the screen
Summary: Searching in the Basic IDE: showing found line completely at the bottom (or t...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: BASIC (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: Other All
: medium enhancement
Assignee: Andreas Heinisch
URL:
Whiteboard: target:6.4.0
Keywords: needsDevEval
Depends on:
Blocks: Macro
  Show dependency treegraph
 
Reported: 2012-05-04 06:04 UTC by Cor Nouws
Modified: 2019-08-27 09:24 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cor Nouws 2012-05-04 06:04:15 UTC
Searching in the Basic IDE, the found line is shown completely at the bottom

It would be great if the screen could shift a bit further down, so that it is easier to judge the found line.
Comment 1 Cor Nouws 2015-01-06 13:57:11 UTC
@uray.janos: do you still work on this? If not, pls set to not assigned so that others can pick this up. If yes: great :)
Comment 2 Cor Nouws 2015-04-08 11:15:39 UTC
setting to new again.
Comment 3 Robinson Tryon (qubit) 2015-12-10 07:20:08 UTC Comment hidden (obsolete)
Comment 4 himajin100000 2019-08-27 05:43:20 UTC
https://gerrit.libreoffice.org/#/c/78144/
Comment 5 Commit Notification 2019-08-27 09:04:53 UTC
Andreas Heinisch committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/c7ea7664002b54786795fab7f6233024a6362f71%5E%21

tdf#49482: Searching in the Basic IDE: showing found line

It will be available in 6.4.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.